@charset "utf-8";


.contact_head {
	background-color: #f5f6f9;
	color: #103184;
	padding: 20px 20px 15px;
	font-size: 1.4rem;
}
.contact_head p {
	font-weight: bold;
}
@media screen and (min-width: 768px) {
	.contact_head {
		font-size: 1.8rem;
	}
}
.faq_anchor_list {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin: 10px 0 15px;
}
.faq_anchor_list li {
	padding: 1px;
}
.faq_anchor_list a {
	display: block;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 5px 2px 0px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 5px 2px 0px;
	-moz-box-shadow: rgba(0, 0, 0, 0.1) 0px 5px 2px 0px;
	border-radius: 50%;
	width: 100px;
	height: 100px;
	font-size: 1.4rem;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	border: 2px solid #103184;
	text-align: center;
	color: #103184;
	font-weight: bold;
	padding: 10px;
}
.faq_anchor_list a:hover {
	text-decoration: none;
	background-color: #103184;
	color: #fff;
}
@media screen and (min-width: 768px) {
	.faq_anchor_list a {
		width: 140px;
		height: 140px;
		font-size: 1.6rem;
	}
	.faq_anchor_list {
		margin: 30px 0;
	}
	.faq_anchor_list li {
		padding: 10px;
	}
}

.mirai-content {
	padding: 15px;
	border: 1px solid #d5cdce;
	margin: 30px 0 0;
	border-radius: 5px;
}
.mirai-content .mirai-title {
	color: #103184;
	font-weight: bold;
	margin-bottom: 15px;
}
.mirai-content .p-btntype03 {
	text-align: center;
	font-weight: bold;
}
.mirai-content .p-btntype03:hover {
	cursor: pointer;
}
.va-external-launcher:hover {
	cursor: pointer;
}

@media screen and (min-width: 768px) {
	.mirai-content {
		background: url(/contact/img/tel_module_img03.png) no-repeat right 20px bottom 15px;
		padding: 25px 125px 20px 15px;
	}
	.mirai-content .mirai-title {
		font-size: 22px;
	}
	.mirai-content .mirai-title,
	.mirai-content .p-btntype03 {
		font-size: 2rem;
	}
}

.withimage_box {
	margin-bottom: 20px;
}
.lead_text {
	font-size: 1.8rem;
	line-height: 1.8;
	margin-bottom: 20px;
}
.withimage_box .tel {
	margin-bottom: 15px;
}
@media screen and (min-width: 768px) {
	.withimage_box {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-pack: justify;
		-webkit-justify-content: space-between;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}
	.withimage_box .content {
		width: calc(100% - 260px);
	}
}

.baloon_image {
	width: 260px;
	position: relative;
	margin: 10px auto 0;
}
.baloon_image img {
	width: 100%;
}
.baloon_image .text01 {
	right: 17px;
	top: 59px;
	position: absolute;
	width: 100px;
	font-size: 1.2rem;
	line-height: 1.2;
}
.baloon_image .text02 {
	left: 20px;
	top: 45px;
	position: absolute;
	width: 100px;
	font-size: 1.2rem;
	line-height: 1.2;
}
.v1507_Products_Discream01 {
	padding: 20px 20px 20px 75px;
	background: #fff;
	border: solid 1px #ff1821;
	border-radius: 4px;
	background-image: url(/contact/img/icon_attention_01.gif);
	background-repeat: no-repeat;
	background-position: 15px center;
}
.v1507_Products_Discream01 ul li {
	color: #014998;
}

.l-section {
	padding-top: 15px;
}
.l-section + hr {
	border-top: 2px dashed #103184;
}
.contact_ttl02 {
	color: #103184;
	font-size: 2.8rem;
	font-weight: bold;
	margin-bottom: 20px;
}

/*common overwrite*/
.l-grid > *:not(a) {
	margin-bottom: 20px;
}
.p-btntype01 {
	width: 100%;
	padding-top: 13px;
	padding-bottom: 12px;
	font-weight: bold;
}
.p-btntype03 {
	text-align: center;
	font-weight: bold;
}
@media screen and (min-width: 768px) {
	.p-box-bdr-contents {
		padding: 20px 40px;
	}
}

.contractor_head {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.contractor_head .can_area > div {
	color: #103184;
	background-color: #f5f6f9;
	padding: 15px;
}
.contractor_head .title {
	font-weight: bold;
	margin-bottom: 10px;
}
.contractor_head .c-list-attention {
	margin-top: 10px;
}
.contractor_head .p-btntype03 {
	margin-top: 15px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	font-size: 1.8rem;
	position: relative;
	letter-spacing: 0.05em;
}
.contractor_head .p-btntype03:after {
	content: "";
	position: absolute;
	right: 15px;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 8px solid #fff;
	top: 50%;
	margin-top: -4px;
}
.contractor_head > * {
	width: 100%;
}
@media screen and (min-width: 768px) {
	.contractor_head > * {
		width: 48.5%;
	}
	.contractor_head .p-btntype03 {
		height: 100px;
		margin-top: -2em;
	}
}



/* 202202 手話通訳サービス */   

@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@700&display=swap");
@font-face {
  font-family: 'svgicon';
  src: url("/assets/fonts/svgicon.ttf?k421o2") format("truetype"), url("/assets/fonts/svgicon.woff?k421o2") format("woff"), url("/assets/fonts/svgicon.svg?k421o2#svgicon") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block
}
 
.attention {
    margin-left: 20px;
    margin-bottom: 20px;
    text-indent: -1.5em;
    font-size: 95%;
}

.support_ttl {
	color: #103184;
	font-size: 2.8rem;
	font-weight: bold;
}


.support_textbox {
    width: 95%;
    margin: 30px auto 10px;    
}




.bl_linkInfo dt::before {
  font-family: 'svgicon' !important;
  speak: none;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 5px;
  content: '\e922';
  color: #00008f;
  font-size: 20px
}

.bl_linkInfo dd {
    display: none;
    font-size: 1.5rem;
    padding: 10px
  }


.img_step {
    margin: 0px auto;
    padding: 10px 0 20px;
    text-align: center;
}

.cs_list img {
    margin: 0 0 10px;
} 

.cs_list p {
    font-weight: bold;
} 

.cs_list span {
    font-size: 85%;
    font-weight: bold;
}

p.link {
    margin-top: 20px;
    font-size: 85%;
    font-weight: bold;
    text-decoration: underline;
    color: #00008f;
}



@media screen and (min-width: 768px), print {
    .bl_linkInfo  dt {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  background-color: #fbfbfb;
  border-radius: 6px
}    
  .bl_linkInfo dt {
    padding: 20px 50px 10px 80px
  }
  .bl_linkInfo dt::before {
    font-size: 30px;
    left: 30px
  }
    
 .bl_linkInfo dd {
    padding: 10px 20px 20px 90px;
      display: none
  }

 .sp {
         display: none !important;
    }
 
 .emma_info {
        background-color: #00008f;
         max-width: 70%;
     text-align: center;
     margin: 20px auto;
     padding: 16px;
     color: #fff;
    }
    
h2.title_02 {
    font-size: 22px;
    font-size: 2.2rem;
    font-weight: bold;
    line-height: 1.3;
    margin-top: 60px;
    letter-spacing: .05em;
    margin-bottom: 12px;
    }   

}



@media screen and (max-width: 767px), print {
    .bl_linkInfo .bl_linkInfo_qa dt {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  background-color: #fbfbfb;
  border-radius: 6px
}    
  .bl_linkInfo .bl_linkInfo_q a, .bl_linkInfo .bl_linkInfo_qa dt {
    padding: 20px 10px 10px 35px
  }
  .bl_linkInfo .bl_linkInfo_q a::before, .bl_linkInfo .bl_linkInfo_qa dt::before {
    font-size: 25px;
    left: 0px
  }
    
 .bl_linkInfo .bl_linkInfo_qa dd {
    padding: 10px 10px 20px 40px;
      display: none
  }
    
    .pc {
         display: none !important;
    }
    
 .emma_info {
        background-color: #00008f;
         max-width: 90%;
     text-align: center;
     font-weight: bold;
     margin: 20px auto;
     padding: 16px;
     color: #fff;
    }  
 
h2.title_02 {
    font-size: 20px;
    font-size: 2.0rem;
    font-weight: bold;
    line-height: 1.3;
    margin-top: 60px;
    letter-spacing: .05em;
    margin-bottom: 12px;
    }

}

